/*
Theme Name: WFC Genesis
Description: This is the WFC Genesis theme created for the Genesis Framework.
Author: AlphaSys
Author URI: https://alphasys.com.au/
Version: 1.0.0
Template: genesis
Text Domain: wfc-genesis
Tags: custom-colors, custom-logo, custom-menu, featured-images, footer-widgets, full-width-template, left-sidebar, right-sidebar

 */

/* Site wide */
.site-container {
	overflow: hidden;
}

.no-content:not(.archive):not(.page-template-browse-all-learnings):not(.single-events) .site-inner.container {
    display: none;
}

/* For Hero Content Css */

header.site-header {
    position: relative;
    z-index: 9999;
}

.hero-post{
	position: relative;
}
.post-row{
	margin: 5rem 0; 
	border: none; 
	font-family: sans-serif;
	flex-direction: column;
}

.post-card-body{
	padding: 0;
	padding-bottom: 1rem;
}

.card-title{
	font-size: 2rem; 
	margin-bottom: 1rem;
}

.meta-card{
	font-size: 1rem;  
	border-left: 5px solid #21bf73; 
	color: #808080fc;
	text-transform: capitalize;
}

.card-text-meta{
	margin: 0 1.5rem
}

.feature-img{
	height: 100%; 
	width: 100%; 
	background-color: #6f7b84; 
	background-repeat: repeat; 
	background-size: cover; 
	background-position: center; 
}


/*Css for Program and Services Event*/
.benefits_image{
		
	height: 430px;
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
}

.benefits_list_title{
	font-weight: bold;
}

.list-of-benefits{
	list-style-type: none;
	position: relative;
	padding: 0px 0 10px 40px;
	display: inline-block;
}

.benefits_list_item{
	display: flex;
	flex-direction: row;
}

.benefits_list_item .fa-check-square{
	margin-top: 0.7rem;
	margin-right: 1.5rem;
}

.benefits-icon{
	left: 0;
	position: absolute;
	text-align: center;
	width: 2em;
	line-height: inherit;
}

.benefits-list-item-2{
	column-count: 2;
	-moz-column-count: 3;
	column-count: 2;
	width: 100%;
	margin: 0;
}

.fa-ul{
	margin-left: 0;
}

/*Css for Program and Services Event*/

/*Css for Program Events*/

.event-select{
	display: block;
	width: 100%;
	height: calc(1.5em + .75rem + 2px);
	padding: .5rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: none;
	border-bottom: 1px solid gray;
}

/*Css for Program Events*/

.card-program{
	height: 100%;
}
.program-event-body{
	padding: 1.5rem;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.btn-event{
	margin: auto 0 0 0;
}
.event-border{
	height: 100%;
}

	
.sticky-wrapper {
	z-index: 999;
}

#at-cv-toaster.at-cv-mask {
    right: 0;
}

/* Button */
.btn {
	border: solid 0.0625rem transparent;
	border-radius: 0.4375rem;
	padding: 0.6rem 1rem;
	-webkit-transition: color 0.4s, background-color 0.4s;
	transition: color 0.4s, background-color 0.4s;
}

/* CSS for Panel Containers */
.container .container {
	padding-left: 0;
	padding-right: 0;
}

/* Css for Archive Panel */
@media only screen and (min-width : 320px) {

	.iml-panel-container{
		padding: 1rem 0;
	}

	.iml-panel-container .iml-img {
		display: block;
		margin: 0 auto 48px auto;
		width: 80%;
		height: auto;
		min-height: 300px;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}

	.iml-panel-ac{
		text-align: center;
		/* font-size: 1.3rem; */
	}
	
	.iml-panel-ac .label{
		padding: 1rem;
	}
	
	.iml-panel-cards{
		padding: 2rem 0;
	}
	
	.iml-panel-cards .item{
		padding-top: 1rem;
	}

	.iml_addthis .addthis_toolbox a{
		float: none;
	}
	
	.iml-footer-wrap{
		padding: 2rem;
		font-family: inherit;
	}
	
	footer p:last-child{
		display: none;
	}

	.footer_menu ul {
		list-style: none;
	}
	
	.footer_menu li a:hover{
		color: #ffffff;
	}
	
}

@media ( min-width: 768px ) {
	.iml-panel-container .iml-img {
		margin: 0 auto;
		height: 100%;
		min-height: unset;
	}
}

/*
*	Search popup
*/
.search-popup {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 99999;
	display: none;
}

.search-popup .container {
	height: 100%;
	position: relative;
}

.search-popup .btn:hover {
	color: #fff;
}

.search-popup-close { 
	cursor: pointer;
	position: absolute;
	right: 1.4rem;
	top: 3.25rem;
} 

.search-popup-wrap {
	display: flex;
	height: 100%;
	width: 100%;
	align-items: center;
	max-width: 18.75rem;
	margin: 0 auto;
}

.search-popup-wrap form {
	width: 100%;
}

.select-filter-wrap, .search-input-wrap {
    width: 100%;
    position: relative;
}

.search-popup-wrap input {
	padding: 0 0 .5rem 0;
	background-color: transparent;
	border-width: 0 0 0.0625rem 0;
}

.search-input-wrap > label {
	top: 0.315rem;
}

.search-input-wrap > label {
	position: absolute;
	right: 0;
	margin: 0;
}

.search-popup-wrap .btn {
	min-width: 7.5rem;
}

/*	Topbar Section */
.topbar {
	box-shadow: 0 2px 10px rgba(0,0,0,.3);
}

.topbar .row {
	justify-content: space-between;
}

/* .topbar .primary-nav {
	align-self: center;
} */

/* .topbar .logo img {
	height: 60px;
	width: 150px;
} */

.topbar .primary-nav .nav,
.topbar .cta-nav .nav {
	align-items: center;
}

/* .topbar .main-nav, */
.topbar .menu-toggle, 
.topbar .menu-search-popup,
.topbar .cta-nav {
	display: inline-block;
}

/* .topbar .main-nav {
	display: none;
} */

/* .topbar .menu-toggle, 
.topbar .menu-search-popup {
	margin-left: .5rem;
} */

/* .topbar .cta-nav li {
	margin-left: .5rem;
} */

.topbar nav a {
	color: inherit;
}

.topbar nav a:hover {
	text-decoration: none;
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

/* Small Devices, Phones */ 
@media only screen and (min-width : 576px) {
	
	/* Topbar */
	/* .topbar .logo img {
		height: 80px;
		width: auto;
	} */

	/* .topbar .menu-toggle, 
	.topbar .menu-search-popup {
		margin-left: 2rem;
	}  */
	
	/* .topbar .cta-nav li {
		margin-left: 2rem;
	} */
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.event-select{
		width: 32%;
	}
	.iml-panel-ac .label{
		padding: 0 0 1rem;
	}
	.iml-panel-ac{
		text-align: left;
	}
	.search-popup-close { 
		top: 6.25rem;
	} 
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.iml-panel-archive .iml-img{
		width: 100%;
		height: 100%;
	}
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	/* Topbar */
	/* .topbar .main-nav {
		display: inline-block;
		
	} */
}



/* Hero Program */

.nopadding{
	padding: 0;
	margin: 0;
}

/* Headlines Section on single programs and single services */
.headlines {
	
	position: relative;
	padding-top: 5rem;
	padding-bottom: 4rem;
}

.headline {
	margin-bottom: 1rem;
}

.headline-wrap {
	background-color: #fff;
	height: 100%;
	padding: 2rem 2rem 2.5rem;
}

.headline-icon {
	width: 3.125rem;
	height: auto;
	margin-bottom: 1rem;
}

.headline-title {
	font-weight: 600;
}



/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 320px) {

	.iml-hp-content{
		background-position: center center;
		background-repeat: no-repeat;
	}
	
	.iml-hp-content *{
		font-family: inherit;
	}
	.iml-hp-content .btn{
		margin-right: .5rem; 
		margin-top: .5rem;
	}
	
	.iml-hp-content .text-content{
		padding: 2rem 0;
		margin: 0.5rem 0.5rem 1rem 0.5rem;
	}
	
	.iml-hp-content .text-content p{
		padding: 1rem 0;
	}
	
	/* For Hero Archive */
	
	.iml-ha-imgcon{
		position: relative;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	.iml-ha-text{
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 20px;
		right: 20px;
		padding: 1rem;
	}
	/* .iml-ha-text *{
		font-family: inherit;
	} */
	
	.iml-ha-text p{
		line-height: 2rem;
	}
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
	.iml-hp-content .text-content{
		margin: 0.5rem 0.5rem 1rem 2.5rem;
	}
	
	.iml-ha-text{
		margin-left: 3rem;
		width: 50%;
		padding: 2rem 4rem;
	}

}

/* People Custom Recipe */

@media only screen and (min-width : 320px) {
	
	.people-recipe .people-lview .people-lview-text{
		padding: 2rem 3rem 5rem;
		background-color: #f8f8f8;
	}
	
	.people-lview-text .title{
		font-weight: bold;
		padding: 1rem 0;
	}
	
	.people-lview-text .subtitle{
	
		padding: .5rem 0;
	}
	
	.people-recipe .people-lview-img{
	    background-size: cover;
		background-repeat: no-repeat;
		min-height: 12rem;
		background-position: center;
		
	}
	
	.people-recipe .people-lview{
		border-bottom: 6px solid;
		margin: 0 auto;
	}
	
	.people-tiles .tile-image{
		background-size: cover;
		background-repeat: no-repeat;
		min-height: 7em;
		background-position: center;
	}
	
	.people-recipe .people-sview{
		margin-top: 3rem;
	}
	
	.people-recipe .people-title{
		font-weight: bold;
		padding-top: 1.2rem;
	}
	.people-recipe .people-tiles p{
		font-size: .8em;
	}
	
	.people-recipe .people-tiles{
		opacity: 0.3;
	}
	
	.people-recipe .people-tiles.focus{
		opacity: 1;
	}
	
	.people-recipe .people-lview{
		min-height: 20rem;
	}
	
	.people-recipe-content{
		padding-bottom: 4rem;
	}
	    
	
}

@media only screen and (min-width : 992px) {
	.people-tiles .tile-image{
		min-height: 10em;
	}
	
}

/* Breadcrumbs */
.breadcrumbs {
	background-color: #ffffff;
}
.wfc-yoast-breadcrumbs {	
	padding-top: 2rem;
	padding-bottom: 2rem;
	font-size: 1.25rem;
	font-weight: 200;
	opacity: 0.75;
	font-family: Raleway;
	margin-bottom: 0;
}
.wfc-yoast-breadcrumbs a:hover {
	text-decoration: none;
}

/* IML Card Title */
.iml-card-title {
	font-size: 1.25rem;
	font-weight: 600;
}

/* Menu Tiles */
.ascm-panels-tilemenulist-cont > * {
	margin-bottom: 2rem;
	min-height: 5rem;
}

.ascm-panels-tilemenulist-cont .card-child-image {
	height: 100%;
}
